
Redmine - Defect #17495

Problem attaching files using Chrome ver. 36.0.1985.125 m and Button "Select files"

2014-07-18 12:14 - Eugene B

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.2

Description

Problem appeared with 36.0.1985.125 m and Redmine 2.4.1 (ny installation) and confirmed on current version of demo.redmine.org

TEst confirmed on 2 separeted PC (win 2k8 R2 and win 8.1)

There are 2 ways to attach files (drag and drop to task field and use select files button. Drag and drop is ok, but using select file is

broken now. It tries to upload over 10 same files (while you have selected only one) and does not attach it to task. I have sent same

report to Chrome team, but I dont know If they will react to this. This function is important, I hope to have fix soon...

Related issues:

Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History

#1 - 2014-07-19 23:21 - Eugene B

- Status changed from New to Resolved

already discussed in #17151

#2 - 2014-07-20 05:33 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#3 - 2014-07-20 05:33 - Toshi MARUYAMA

- Related to Defect #17151: File upload broken on Chrome 36 added

#4 - 2014-07-20 05:37 - Toshi MARUYAMA

- Related to deleted (Defect #17151: File upload broken on Chrome 36)

#5 - 2014-07-20 05:37 - Toshi MARUYAMA

- Is duplicate of Defect #17151: File upload broken on Chrome 36 added
